/*@import "https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap";*/
.wrapper > .main-wraper > .container {
	max-width: 1280px;
}
.font-fredoka-one {
	font-family: 'Fredoka One', sans-serif;
}
.wrapper {
	background: #FAFAFA !important;
}
.destination-details p {
	text-align: justify !important;
}
.py-80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
.py-70 {
	padding-top: 70px;
	padding-bottom: 70px;
}
.py-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.py-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.py-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.py-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.py-20 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.py-10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.breadcrumb > li a {
	color: #177AD7;
}
.breadcrumb > li + li::before {
	padding: 0 5px;
	color: #ccc;
	font-weight: 100;
	font-size: 14px;
	font-family: "Glyphicons Halflings";
	content: "\e258";
}
.bg-colombo {
	background: linear-gradient(90deg, rgba(0,0,0,.3), rgba(0,0,0,.5) .01%, transparent 84%), url(https://res.klook.com/image/upload/cities/xnuxviprzpc53l52xxrg.webp) no-repeat;
	background-position: top;
	background-size: cover;
	border-radius: 12px !important;
}
.item-attractions .jumbotron {
	padding-right: 40px;
	padding-left: 40px;
	display: flex;
	justify-content: start;
	align-items: end;
	position: relative;
	overflow: hidden;
}
.bg-item-attractions {
	background-repeat: no-repeat repeat !important;
	background-position: top center !important;
	background-size: cover !important;
	min-height: 300px;
}
.bg-overlay {
	background: linear-gradient(90deg, rgba(0,0,0,.3), rgba(0,0,0,.5) .01%, transparent 84%);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.item-attractions-title {
	margin: 0 !important;
	color: #ffffff;
	font-weight: 200;
	line-height: 1.2;
	position: relative;
	z-index: 99;
	font-family: 'Fredoka One', sans-serif;
}
.item-attractions a {
	cursor: pointer;
}
.item-attractions-title::after {
	content: 'Read More »';
	font-size: 14px;
	display: grid;
	cursor: pointer;
}
.item-city-title {
	font-size: 48px !important;
	font-weight: 100;
	margin: 0 !important;
	color: #ffffff !important;
	position: relative;
	z-index: 99;
	font-family: 'Fredoka One', sans-serif;
}
